#header_cell { 
	background-image:none;
	background-color:rgb(255, 255, 255);
	height:350px;
}
body { 
	background-color:#90EE90;
	background-image:url(/images/backgrounds/gradients/topgrad.png);
	background-repeat:repeat-x;
	background-position:left top;
	color:#1b1313;
	font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
}
a { 
	color:#398028;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
}
h1 { 
	color:#000000;
	font-size:24px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	background-color:DarkGreen;
}
h2 { 
	color:#000000;
	font-size:24px;
	font-family:Tahoma, Geneva, sans-serif;
	background-color:DarkGreen;
}
h3 { 
	color:#000000;
	font-size:24px;
	font-family:Tahoma, Geneva, sans-serif;
	background-color:DarkGreen;
}
.layout-wrapper { 
	width:1615px;
}
a.ce-button { 
	color:#ffffff;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#023020;
	background-image:none;
}
a.ce-button:hover { 
	color:#ffffff;
	background-color:DarkRed;
	background-image:none;
}
.user-panel .control-panel-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.user-panel .login-link { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.panel-welcome-message { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.favorites-hover { 
	color:#ffffff;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.material-icons.favorite-icon { 
	color:#ffffff;
}
#layout_wrapper { 
	max-width:initial;
}
.top-container { 
	background-color:#ffffff;
}
.bottom-container { 
	background-color:#ffffff;
}
.left-col { 
	background-color:#167e3b;
}
